.WebDevelopment, .DataScience {
    display: flex;
    flex-basis: 100%;
    margin-bottom: 6rem;
    flex-flow: row wrap;
}

.ContentWrapper {
    display: flex;
    flex-basis: 60%;
    flex-flow: row wrap;
    height:fit-content;
    min-height: 80vh;
    border: 2px solid black;
    padding: 1rem;
    margin-left: 5%;
    margin-top: 2%;
    justify-content: center;
}

.InformationBox {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    flex-basis: 100%;
    height:fit-content;
}

.Header {
    display: flex;
    flex-basis: 100%;
    align-items: center;
    justify-content: space-between;
    margin: 1rem 0;
    padding: 1rem 0;
}

.Image {
    flex-basis: 30%;
    align-items: center;
    text-align: center;
}

.Image img {
    max-height: 50%;
    max-width: 50%;
    object-fit: cover;
    border-radius: 50%;
    justify-self: center;
}

.WorkEducation {
    flex-basis: 50%;
}

.SkillsAchievements {
    flex-basis: 40%;
}



.TipsAndTricks {
    position: fixed;
    top:5%;
    right: 5%;
    width: 20%;
    height: 80vh;
    border: 2px solid black;
    padding: 1rem;
}

.badge {
    display: inline-block;
    padding: .5rem 1rem;
    margin: 0.5rem;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}

.heading {
    width: 80%;
}

input {
    width: 100%;
    margin: 0.5rem;
    border: 2px solid transparent;
}

.textarea {
    display: block;
    width: 100%;
    overflow: hidden;
    margin: 0.5rem;
    font-size: 16px;
    resize: none;
    min-height: 1rem;
    border: 2px solid transparent;
    overflow-wrap: none!important;
}


.textarea[contenteditable]:empty::before {
    content: attr(data-placeholder);
    display: inline-block;
    color: gray;
}
.textarea[contenteditable]:empty:focus::before {
    content: attr(data-focused-advice);
}

.headers {
    font-size: 28px;
}

.InputHandler {
    position: relative;
}

.Add {
    position: absolute;
    top: -30%;
    right: 10%;
    display: none;
}

.Remove {
    position: absolute;
    top: -30%;
    right:5%;
    display: none;
}



/* ABOUT */

.fullName {
    font-size: 30px;
    margin: 1rem 0.5rem 1rem;
    font-weight: bold; 
}

.profTitle {
    font-size: 22px;
    margin: 0.5rem;
}

.aboutMe {
    font-size: 16px;
    margin: 0.5rem;
    min-height: 4rem;
}

/* INFO */



.p-info {
    text-align: right;
    font-size: 16px;
}

/* WORK EXPERIENCE */

.position {
    font-size: 22px;
}

.title {
    font-size: 20px;
}

.company {
    font-size: 18px;
}

.WorkExperience ul {
    list-style: none;
}

.date-city {
    display: flex;
    justify-content: space-between;
}

.date-city .InputHandler {
    flex-basis: 40%;
}

.tasks {
    margin:0.5rem;
}

.acc span {
    margin: 0.5rem;
}

.acc ul {
    margin: 0.5rem;
    padding-inline-start: 20px;
}

.acc ul li::marker {
    font-size: initial!important;
}

p {
    font-weight: 400;
}